$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -2900000.0
    - - 1700000.0
      - -2900000.0
    - - 1700000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: fd547eff-2371-4a1e-a180-eae3e4666221
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 9ac837e0-dd08-44f5-986a-a659f621432b
  - a5b6e352-940f-4fc7-9a2b-331378feeb01
  - 558c7f8e-4797-4be5-b023-897cdbebe195
  - 7cbcd279-10ce-49a2-9c9c-7b3139d1ea28
  - aab1e196-5041-46d5-ab0f-b44546b7aaaf
  - 00a56a82-7345-453a-969c-318a1a10f566
  - 70c41d87-6a11-4333-8937-1a3e0b9911bf
  - 1453dd02-2f62-427b-a8f7-50bb2c7cb3c1
  - d485df2d-c1d9-4cf0-8c81-0e4de719f0e6
  - fb9aa4e0-0c21-4df7-a49a-f0aa01f5a1c2
  - d44635ce-1af6-4aba-b0f2-d1bac0f6d41d
  - e99163f6-ff15-4657-8a6d-d2c2455b2531
  - f138e3bd-fe8b-42df-914b-3720116ff68e
  - 6586e594-49e9-4bd3-96d9-8edffe580643
  - 19788a35-9af5-4270-9c36-e64e04e20f69
  - 21b478fb-edb9-4cc8-92d0-ba1dc71acb30
  - 2201659f-a2e1-404f-a4c4-8c603e91f1e1
  - 037f5df2-9bfb-48d7-843c-214021b2245d
  - 6f8e1443-46a6-4f79-a588-53767136b41e
  - 229f0b56-f494-455c-bdd7-d61116a1ea86
  - 7d0229ef-6113-46ef-a5eb-fa64edaaec7b
  - e20271e3-7585-4502-bd21-8859631366e8
  - 73df4b40-89e9-4551-a03c-0adee83557f3
  - 22b91984-4ea1-49aa-b04f-8db3cce80313
  - b932fad4-1441-492a-9950-3e4d8e47258d
  - f42c268e-04b6-4270-b076-32e1bdabbe10
  - c5dfc3de-bebe-41d1-96a4-07056832e837
  - 572fb7b4-ee79-45d6-810c-f14371a42e80
  - 0c4d91db-c476-4d24-9984-96bb7f972c2c
  - 34d78c97-f824-4c09-babe-6667cb1411c3
  - 7b6f2e3b-e310-43ad-a19e-98add2e08868
  - c993ca45-ebb7-44fd-899d-643d71532ee3
  - 9a417cfe-c086-44ed-ba07-b33c62b91485
  - 06196570-e1bb-4485-91d6-771f11829b47
  - 5a53d258-6e5f-40e6-aec8-0add806b1870
  - eb5daf12-3db7-496d-a5a4-4e2f1ae8a769
  - ea52ec08-9c64-4a72-954f-9fe4f4485718
  - 1cbe5d21-52a2-4d91-b190-0381ecdaf586
  - b74814d4-572e-4ba4-b340-4696af25a367
  - 34d70e2b-df25-4875-9b31-e4dbfcc44d17
  - 0e4243bb-0e35-465d-8882-9a5e60a1dae0
  - 8eeb8d4d-26ba-4680-8c0c-84348133612d
  - 31fc01b1-8088-400d-8ead-8243f2c996ea
  - ad892b70-005d-4e23-9218-e0ee1df74378
  - e2751271-7320-442c-b66f-c7c5a2aae267
  - b1341209-67bc-4546-bb19-e632402e9384
  ls7_nbart_geomedian_annual:
  - b835b876-e0a3-4b49-8824-cf32aaffea52
  ls7_nbart_tmad_annual:
  - 05e094fc-e105-4445-95d9-f6a43e3d8676
  ls8_fc_albers:
  - e485d834-d326-4910-b821-084a17e4bdb0
  - 21cec8f3-c37f-4c24-9990-186a57bebf41
  - 590d0cd9-32cc-4e80-b897-77220cc54c61
  - d72a2162-d90b-423a-8d99-a1100896bae0
  - f0208dbf-811c-4858-992d-cfd79d10db70
  - 2b1c1880-4fba-4cec-9545-ef487ce9f024
  - 85821e69-54de-4c24-b534-68ced42dbd6b
  - 4d867ae7-5c67-490a-9646-82209fee4d89
  - 7e1e8a77-ddc6-4356-a412-1ef74e3e9fd1
  - a820cdb3-753d-4dcc-a9ee-121a8f6c0777
  - 8a3e5ee2-0a34-438a-a959-eb47afb8aebd
  - 9df4866a-f463-4224-b754-883a05875a9b
  - 8ad6d925-d701-4c46-8b24-5db38c0a7c85
  - bffbd519-35c8-4a69-9b4a-b2ff7db41d15
  - 9d2a3f90-b694-44e0-9b71-c6f1f6ee45f2
  - ef61fddd-beb4-4897-8f99-ac685ae52f41
  - 9324fa7f-7648-42bd-870b-3f9a9c0dd8dc
  - 83ece6fe-612b-4698-94be-9faf1360064a
  - 89cb3537-e3ed-41c6-af11-43342948865e
  - 7b94802b-8a6a-47cc-b8d0-9b097b997873
  - 1b8e8ea9-5e8e-4846-b4c9-d7774df2e814
  - 8ced6961-9e7c-48b7-a339-a7914eda4c05
  - 0dbb5456-d509-4bfd-a1fa-59eeb78c58a2
  - 5a73006b-7c07-473f-b0c8-94d87061adbb
  - 5c7fdb4a-66b5-4c55-8507-de16518713b1
  - 6ceaaf19-2b3a-49a9-80e8-27cdfe3bc4c6
  - 97f6a25b-b049-4711-8c40-d1bee6e09a73
  - 8a321dd0-8f68-46b2-8323-d381456ba148
  - 2f3fbc16-4992-4fba-bd3d-b109e517e51d
  - 21c31db5-ad1e-438a-9187-947cdfe6d02a
  - 0325ab01-8fa0-486d-af63-df1f1d0b6d18
  - 9c17fbd2-988f-47d0-bb1a-96a1aec2fadf
  - 059bcd48-f7c7-4c7c-98da-73159639eb7a
  - 545f3a5e-f93d-426a-8662-603eae59a60e
  - 2177305b-802e-4413-ae1b-ef87f555b67a
  - 753740a0-204b-4caa-8698-91de8b9e4a9c
  - b34db9b6-2ea6-4e3b-b988-8d07f2390245
  - f3711813-278d-42e7-9a75-6b7ef13543f5
  - b296b6f2-c104-428d-8028-5854c15ff65c
  - 029a7133-4b23-4879-88b0-bc42cf0e91b1
  - c630d7b4-2999-4447-8582-8c904a32e17d
  - b6f77ebf-6910-4103-a3dd-9446126f18bb
  - 2687e461-84db-4f9e-8031-98b27ac2f3f2
  - 32eba4c0-be91-4815-80f8-adbaffcb7d90
  - 940c546a-5601-4c04-9946-d9ddb38b2b8d
  - fdc4f8c8-d30f-49fe-91d6-011961f8ac66
  - 61bb17d6-88c5-4b4c-832d-a79e64955df0
  - 1551521d-d49e-443b-a5c6-966c45ac84cc
  - 7a618390-da63-4d57-a29a-74635c49b67c
  - 14db427a-0be0-4dc5-8354-9e72f967a47f
  - a2f1ba52-0e90-4007-8a5c-5ef268bf19ca
  - e0b9a5fd-de08-465d-98d2-cc9f991a58fe
  - 239e71c8-a600-46aa-a45c-03b06531ce7b
  - f0e9c96e-e065-4c08-b5e4-57cda1edc24e
  - 09acc6fe-48d2-4cf8-a2ec-615146b9b942
  - 6a82e74d-55b3-4293-9c3d-ae0849f23988
  - d71bcacf-1b1c-4131-98be-b3400a8fb1c3
  - 24e7710f-6d59-4856-a318-3785c379f6c7
  - ad424afa-f716-4939-b688-031cfd854ecf
  - 37fe5fef-ab3a-46e2-aff0-e45bae53ff33
  - 02c22dc9-671b-4a14-82c0-e05c57ee1a2e
  - 6cbd86c6-5605-4fe2-a51a-feaa9aaa2b71
  - b2d7b8b4-77fd-41cf-8147-26be3bd99f02
  - ab932f88-b738-42b2-b6cf-a0c1a44fb181
  - 5c381c8b-0714-47b4-a180-722aff9e9aa4
  - ba3fbf69-30fd-4286-ac78-f5cbf55356f1
  - a29e9bd9-2d8a-4b2e-a9d4-77a798ee2db7
  - ca5ef431-e983-4e59-9b97-f1e467db12d1
  - c1975c3c-fedf-40a0-a2d8-d310638b629b
  ls8_nbart_geomedian_annual:
  - 5a0a0d0e-d374-41e6-8b09-79eb6fc461ed
  ls8_nbart_tmad_annual:
  - 976f3ce4-7061-45e0-94fb-4f39467a62b7
  wofs_albers:
  - 338f5c3c-62d9-438b-9017-164aac964c17
  - bf517602-3f1d-4ea2-9e3e-614d765a8d8a
  - 4c44d5bd-f18b-4be6-be57-9802c9ceae49
  - dbb54a6b-dde6-4816-879c-b3734bce2704
  - 981c4a3f-22eb-4fec-aea1-a04387af70ad
  - 848fde8d-15c4-4bab-8a15-c25eadc34b74
  - 0b7e51d1-b00e-43d7-ab49-740c49e16d5e
  - 78ee4d08-f52d-4e42-91fc-9e3ad4ab7cb0
  - 2060e967-2db1-4158-95ef-34c30cfaa4b1
  - a765b2de-cc36-41bd-9588-bfc0b743a02b
  - 11545dc9-646f-4d3a-a85d-7123b46a92b6
  - 8f84a394-520a-4b0f-877b-98e5dcd9df4a
  - 4253f65c-55af-4106-bc6b-3676736de303
  - ea4f6433-c7ab-4830-b589-3e4beba9c33c
  - db377564-b08d-492c-804d-0a31062022bc
  - b9669fb1-513a-47d3-9c93-5642c87fd4ea
  - 3cccf482-70ac-44e0-8d76-c42a9cd27e65
  - 30adad9e-83f2-4045-8b73-d29498ec509a
  - eb75a25c-b5ba-465c-8235-a717d47e63aa
  - 2d226026-549d-49e7-b870-fd261a41abad
  - 81675711-1d1a-4cd6-b101-3d3a988441e8
  - 4853b13c-81b1-433b-bec0-c5fbcb84a827
  - cd37b005-6dbe-4d05-babe-1d0d87547979
  - b368fe45-7622-4596-a927-450c47f3caf8
  - 4974cc76-3a20-4f5b-b10e-214f509c7d66
  - 22c7c8e5-576f-4b54-bcc3-6a992f38443e
  - f34a8e84-ca7f-468b-b94a-9659068a1fac
  - 6bc1b29d-eb0e-4bc3-a0d7-8661dfdce130
  - 7a0e87f5-cc85-419d-a42d-3f505eacad16
  - 420e4335-26cf-4604-942a-638c4272b1a4
  - 5b9cb6b9-012a-4801-940a-f02cd0f610c3
  - 1e9dcf7b-ef84-4af3-921f-0ed8046e7663
  - 003bd112-9ad7-4db3-83dd-fe4f1493fe2e
  - 6874a346-cb7a-4a39-aee5-76599be6a33d
  - c1e8963a-08f1-4dc2-a5d3-4dbab4e1c6a6
  - e70e7c4c-9467-4ccf-8dfe-3f30a4ab07e8
  - aa3d2ae9-40cb-47df-ab47-a60a0c72ef5c
  - a18b1cd4-2288-41d9-9244-f9086542ae1b
  - da250953-e759-4339-b1b4-abdf5d6a7266
  - 02a3e792-fcce-4996-8aa8-bb8339247310
  - 8853ca14-7b42-4db7-9468-3a991bd9b59e
  - 243a7893-4bb8-488b-b1a3-5c0aba6a0070
  - b6eb14b4-5dad-44e4-92e6-ec5f568916ee
  - 7238087b-ef43-438e-8062-2fecb08d224b
  - a625f61b-ef3c-49a8-b0ad-d9adb5c2c821
  - ae4d65a1-436b-40f6-a33a-5e6b490c051f
  - 171d600b-42cc-49aa-b48e-853ab11e0d47
  - 4ecff638-8391-4a81-8a65-8d9f88f8fadf
  - 14fcc9cf-4734-4ba6-be7d-3a629c3dec3b
  - 7e1532c5-232f-4ced-b1fb-70babef779e9
  - 3816326c-8572-4eb2-8e06-b3788f98aef5
  - 085824a2-44ec-4e12-a8f7-ee99425cab6a
  - 5555a0d6-d13c-4965-9847-5103fcc727d1
  - 4b553703-162f-487d-8f04-0e74466abe26
  - 7271274e-99db-45da-a2ce-988632597b34
  - 9c603a8b-a6d2-4f7b-b9c2-6390cc716f9b
  - 9edbd910-b8a5-4930-813f-71a16362d408
  - 157dbfb7-83f2-46da-963a-7d6a5528d88c
  - 0d9f4ca9-c285-4d0b-b193-cfcd5184e827
  - d1937348-62d1-412f-bb66-78ea540cb298
  - 81d76a01-ef8f-4efe-99a0-7edc4388e8b0
  - 297eca83-5af1-4577-9e8d-3aebfb6bd41b
  - 1ae02aa9-a67f-4ba8-b82d-150ea187cc5d
  - cef6de89-a5d5-4e4b-a4ba-6166d22c3473
  - 05c50671-dcdd-496a-aa16-b9a42e907d18
  - e1141afa-193f-48fa-8399-43e361898409
  - 68f6d706-afdc-4e81-85b1-fa22920839b2
  - a03e5587-a0b4-453c-ad32-fe57e8013fc0
  - 025c25f0-66bd-43de-a828-80c559b21f82
  - af30e0de-04fb-4632-a8b5-61ecd416dc6e
  - 94a62df8-3f94-4e5f-a7cd-3b346f6abbd1
  - b270de9d-9c0e-4f66-9f59-a8e828dcbfeb
  - 991581bf-a27e-4117-b2d6-6731fd892c05
  - 28deeb1b-a85f-479e-b285-1246256e55ea
  - e12b9b59-81aa-47eb-9304-717c40c8e908
  - 76a78e7e-b00a-4f1b-9644-d75b3d4314c3
  - 4b44c32d-82cb-46de-badc-c069926501c7
  - a71d9f9c-3e13-4f96-a26f-08823112e594
  - 4a1cea0d-92a1-49f7-82e8-21ca0f565e6b
  - ae544f66-4b63-4cf7-b8b1-04ebdbdb9441
  - bad3fcbb-e6fb-4cdd-8123-c61389d6f17c
  - 9679f8a8-bbb4-473f-8263-8148f76fc900
  - bf7a99b9-1b98-430b-a30d-a6e2cfc5580f
  - 5b8ee1a2-bbaa-467f-8e63-1c747492c3a5
  - 41031290-59dd-46c5-9067-ffb8b0ff73f7
  - dafd6ccd-0804-406c-9082-9d13c6fcb803
  - efbd637c-7b41-48e3-990d-b326413a4c2b
  - 7ef6aaf4-1f20-4518-a4b3-171685906a90
  - 78906702-41db-4f67-992a-55e28f8bc52c
  - 067f922b-6445-4860-8896-1de1513fa7c4
  - bc5fd350-5dc9-4fb6-bb57-a13a3e2a28e5
  - a54366e0-b86b-4eea-aee8-e8d3d6266258
  - 215d7c73-68dc-4887-8a5b-407897f12359
  - 0c16a5ca-4bda-4d6a-bc10-0ad27e98d083
  - 196ba51a-e36b-40d6-b521-f76dc876ead2
  - 22ff65b0-650c-4ee6-a2c0-63b0646053bb
  - a29c37c1-d214-4b5b-a0be-fe57247d77aa
  - 21df131a-3f6f-43d5-b404-0fd1eaf63963
  - 92919388-f795-4a0a-978d-58029c2813cf
  - a8bbe724-8246-4444-9d7d-736ad3b867f9
  - fa33aed7-059c-4764-abe9-59cfb841c606
  - 4514c704-6b4d-4ddd-912d-7356f2ed5779
  - b24dfe04-04c4-4c3d-bbc3-270e1de0f25c
  - 237dc0b8-a7dc-40a7-8f28-f00b1a89fce9
  - 63fdc2a4-6f91-4dcc-aafd-9a5b63d0fc3b
  - 5de9ab71-1aea-4ca7-900f-2067bcf688fe
  - 4d5288b2-07b2-4133-b72e-f2da9377e137
  - aaa91f8e-23ed-4ed5-92d2-d332ffa1556b
  - dcf9f992-44e2-4560-b7ed-ca4806d9d6cd
  wofs_annual_summary:
  - ddc2c2e8-3f8a-44fa-807c-e45b98d0aefe
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-30_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:42:47.328143Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
